Feature: Cloning a repository with gitme
  In order to fetch and configure a repository with gitme
  A user specifies the repository url in a yaml file
  and then calls gitme with the repository name

  Scenario: Cloning a repository
    Given I write to "gitme.yml" with:
    """
    ---
      test-repo:
        repository: ../../
    """
     And I successfully run `../../bin/gitme -f gitme.yml test-repo`
    When I run `pwd`
    Then the output should contain "test-repo"
     And a directory named ".git" should exist
